@charset "utf-8";
@font-face
{
	font-family: Economica;
	src: url('fonts/Economica-Regular.eot');
	src: local('☺'),
	     url('fonts/Economica-Regular.ttf'),
		 url('fonts/Economica-Regular.otf');
}
		 
@font-face
{
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Light.ttf');
	font-weight: 100;
}

@font-face
{
	font-family: 'Open Sans';
	src: url('fonts/OpenSans.ttf');
	font-weight: normal;
}

@font-face
{
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Bold.ttf');
	font-weight: bold;
}

@font-face
{
	font-family: MonotypeCorsiva;
	src: url('fonts/MonotypeCorsiva.ttf'),
	     url('fonts/MonotypeCorsiva.eot');
	font-weight: normal;
}

@media screen and (max-width: 441px)
{
	html
	{
		font-size: 14px;
	}
	
	p
	{
		line-height: 170%;
	}
	
	li
	{
		line-height: 170%;
	}
}

@media screen and (min-width:442px) and (max-width: 544px)
{
	html
	{
		font-size: 14px;
	}
	
	p
	{
		line-height: 170%;
	}
	
	li
	{
		line-height: 170%;
	}
	
}

@media screen and (min-width: 536px) and (max-width: 692px)
{
	html
	{
		font-size: 15px;
	}

	p
	{
		line-height: 160%;
	}

	li
	{
		line-height: 160%;
	}

}

@media screen and (min-width: 693px)
{
	html
	{
		font-size: 16px;
	}
	p
	{
		line-height: 160%;
	}
	
	li
	{
		line-height: 160%;
	}
}

h1 {
	text-align: center;
	margin: 0;
	font-family: Economica;
	font-weight: normal;
}

h2 {
	font-family: Economica;
	text-align: center;
	font-weight: normal;
}

h3 {
	font-family:'Economica';
	font-weight: normal;
	text-align: center;
}


p {
	font-family: 'Open Sans';
	font-size: 1em;
	font-weight: 100;
	margin: 0;
}

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
    font-family: Arial, Helvetica, Sans-serif;
	background-color: #42413C !important;
	margin: 0;
	padding: 0;
	color: #212121;
	height: auto;
	position: relative;
}



/* STRONA */

.boxColor1 {
	background-color: #715E37;
}

.boxColor2 {
	background-color: #748A68;
}
.sectionWhite h1, .sectionWhite h2, .sectionWhite h3, .sectionWhite h4, .sectionWhite h5, .sectionWhite h6
{
	color: #212121;
}

.sectionWhite hr {
	border-color: #212121 -moz-use-text-color -moz-use-text-color;
}

.sectionWhite
{
	background:url(images/pw_maze_white.png) repeat scroll 0 0;
	position: relative;
	padding:0;
	margin: 0 auto;
	overflow: auto;
}
	

#page {
	max-width: 1280px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

#sectionTop {
	position: relative;
	overflow: hidden;
	background:url(images/pw_maze_white.png) repeat scroll 0 0;

}

#fb-like-big {
	max-width: 230px;
	height: 100px;
	position: absolute !important;
	top: 95px;
}

#fb-like-small {
	max-width: 110px;
	height: 100px;
	margin: 0 auto 20px;
	display: block
	top: 17px;
}

#accordion-karol-opis > div > iframe {
	height: 317px !important;
	
}

#accordion-karol-opis-smallScreen-karol-adam > div > iframe, #accordion-karol-opis-smallScreen-adam-karol > div > iframe {
	height: 317px !important;
	width: 300px;
}

@media screen and (max-width: 392px) {
	.ui-accordion-content > p {
		font-size: 17px;
	}
}

@media screen and (min-width: 465px) {
	.ui-accordion-content > p {
		font-size: 17px;
	}
}

@media screen and (max-width: 464px) {
	h3 {
		font-size: 45px;
	}
}

@media screen and (min-width: 465px) {
	h3 {
		font-size: 52px;
	}
}

@media screen and (max-width: 487px) {
	.therapist-img {
		width: 100%;
	}
	
	.bio {
		font-size: 17px !important;
		padding: 0 20px;
	}
}

@media screen and (min-width: 488px) {
	.therapist-img {
		max-width: 488px;
	}
	
	.bio {
			padding: 0;
		}
}

@media screen and (max-width: 504px) {
	.lista li {
		font-size: 15px;
	}
}

@media screen and (min-width: 505px) {
	.lista li {
		font-size: 22px;
	}
}

@media screen and (max-width: 401px) {

	
	#sectionTop {
		padding: 90px 0 0;
	}
}



@media screen and (min-width: 401px) and (max-width: 565px) {
	#sectionTop {
		padding: 80px 0 0;
	}
}

@media screen and (min-width: 566px) {
	#sectionTop {
		padding: 80px 0 0;
	}
}

@media screen and (max-width: 487px) {
	h2 {
		font-size: 55px;
	}
}

@media screen and (min-width: 488px) and (max-width: 655px) {
	h2 {
		font-size: 65px;
	}
}

@media screen and (max-width: 655px) {
	#japan-forest {
		width: 100%;
	}
	
	#adres {
		font-size: 25px;
	}
}

@media screen and (min-width: 656px) {
	h2 {
		font-size: 85px;
	}
	
	#adres {
		font-size: 30px;
	}
	
	#japan-forest {
		max-width: 654px;
	}
}

@media screen and (max-width: 889px) {
	#gabinet {
		width: 100%;
	}
	
	#fb-like-big {
		display: none;
	}
	
	#fb-like-small {
		display: block;
	}
}

@media screen and (min-width: 890px) {
	#gabinet {
		max-width: 880px;
	}
	
	#fb-like-big {
		display: block;
	}
	
	#fb-like-small {
		display: none;
	}
}

@media screen and (max-width: 479px) {
	#accordionFAQ > div > p {
		text-align: left !important;
		font-size: 15px !important;
	}
		
}

@media screen and (max-width: 480px) {
}
	
@media screen and (max-width: 417px) {
	#uslugi-div > div > p {
		font-size: 17px !important;
	}

}


@media screen and (min-width: 418px) {
	#uslugi-div > div > p {
		font-size: 21px !important;
	}

}


@media screen and (max-width: 990px) {
	#uslugi {
		max-width: 437px;
		margin: 0 auto;
	}
	
	#uslugi-div {
		 margin: 40px auto;
		 float: none;
		 display: block;
	}
	
	#kula {
		float: none;
		margin: 0 auto;
		display: block;
		max-width: 438px;
	}
	
	#kula > img {
		margin: 20px 0 0;
	}
}



@media screen and (min-width: 991px) {
	#uslugi {
		max-width: 886px; 
		margin: 10px auto 0;
	}
	
	#uslugi-div {
		 margin: 91px 18px 0 0;
		 float: left;
	}
	
	
	#kula {
		margin: 52px 0 0;
		float: left;
	
	}
	
	#kula > img {
		margin-left: 40px;
	}
}

@media screen and (max-width: 1076px)
{
	#psychoterapeuci-bigScreen {
		display: none;
	}
	
	#psychoterapeuci-smallScreen {
		display: block;
	}
	
	#psychoterapeuci-smallScreen {
		display: block;
	}
	
	#column1 {
		display: block;
		margin: 0 auto;
		max-width: 488px;
	}
	
	#column2 {
		max-width: 488px;
		display: block;
		margin: 0 auto;
	}
}

@media screen and (min-width: 1077px)
{
	#psychoterapeuci-bigScreen {
		display: block;
	}
	
	#psychoterapeuci-smallScreen  {
		display: none;
	}
	
	#psychoterapeuci-smallScreen {
		display: none;
	}
}

@media screen and (max-width: 1158px)
{
	#japan-forest {
		display: block;
		margin: 0 auto;
	}
}

@media screen and (min-width: 1159px)
{
	#japan-forest {
		float: left;
	}
}

@media screen and (max-width: 504px) {
	
	#z-czym-pracujemy > div {
		max-width: 313px;
	}
}

@media screen and (min-width: 505px) and (max-width: 1158px) {
	
	#z-czym-pracujemy {
		display: block;
		margin: 0 auto;
		max-width: 654px;
		height: auto;
	}
	
	#z-czym-pracujemy > div {
		max-width: 450px;
	}
}

@media screen and (min-width: 1159px)
{
	#z-czym-pracujemy {
		float: left;
		max-width: 545px;
		height: 435px;
	}
	
	#z-czym-pracujemy > div {
		max-width: 450px;
	}
}

@media screen and (max-width: 1279px) {
	#fb-like-big {
		left: 50%;
		margin-left: 330px;
	}
}

@media screen and (min-width: 1280px) {
	#fb-like-big {
		left: 50%;
		margin-left: 330px;
	}
}


/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.lista li {
	list-style: none;
	line-height: 54px;
	color: white;
	font-family: 'Open Sans';
	font-weight: 100;
}

.lista li:before {
	content: '';
	padding-right: 31px;
	display: inline-block;
	background-size:contain;
	background-repeat:no-repeat;
	width: 25px;
	height: 25px;
	vertical-align: -6px;

}

.lista li#problemy-relacyjne:before {
	background-image: url(images/psychoterapia/problemy-relacyjne.png);
}

.lista li#depresja:before {
	background-image: url(images/psychoterapia/depresja.png);
}

.lista li#wypalenie:before {
	background-image: url(images/psychoterapia/wypalenie.png);
}

.lista li#niska-samoocena:before {
	background-image: url(images/psychoterapia/niska-samoocena.png);
}

.lista li#trudne-wybory:before {
	background-image: url(images/psychoterapia/trudne-wybory.png);
}

.lista li#doswiadczenia-psychodeliczne:before {
	background-image: url(images/psychoterapia/integracja-doswiadczen-psychodelicznych.png);
}

.lista li#inne-problemy:before {
	background-image: url(images/psychoterapia/inne-problemy.png);
}

.center
{
	display: block;
	margin: 0 auto;
}


.ulist, .ulist2 {
	list-style: circle;
	color: white;
	font-family: 'Open Sans';
	font-weight: 100;
	font-size: 1em;
}

.ulist li {
	margin: 15px 0 0;
	padding-left: 10px;
}

.ulist2 li {
	margin: 15px 0 0;
	padding-left: 30px;
	background:url(images/bullet.png) 5px 8px no-repeat;
	list-style:none;
}

div.line {
/*    -webkit-transform-origin: 0 50%;
       -moz-transform-origin: 0 50%;
            transform-origin: 0 50%;*/
                 
    height: 8px; /* Line width of 3 */
    background: #874887;
    opacity: 0.4;
}

/* Formularz zgłoszeniowy */
.error 
{
	font-family: 'Open Sans';
	font-size: 0.8em;
	font-weight: 100;
}
label
{
	color: white;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 100;
}

.form
{
	width: 281px;
	display: block;
	margin: 0 auto;
}

.form fieldset
{
	border: 0px;
	max-width: 410px;
	margin: 0 auto;
	display: inline;
}

.form dd
{
	margin-left: 0;
}

.form input[type=submit]
{
	margin-left:0px;
	margin-top:0px;
	padding:12px;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 100;
	background-color: #2E4B64;
	color: white;
}

.form input ,textarea
{
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
	margin-top:10px;
	margin-bottom:10px;
	font-family: 'Open Sans';
	font-weight: 100;
	font-size: 14px;
	padding: 7px;
	color: black;
}


ul {
    list-style: none outside none;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	
}
h1, h2, h3, h4, h5, h6, p {

	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {;
	color #212121;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color #212121;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color #212121;
	text-decoration: none;
}

/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {
	background-color: #ADB96E;
}

/* ~~ The footer ~~ */
footer {
	padding: 10px 0;
	background-color: #CCC49F;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}